Unfixed XSS vulnerability at metablog.onekoreanews.net

2009-03-28T00:00:00
ID XSSED:59214
Type xssed
Reporter Woo
Modified 2011-11-21T00:00:00

Description

Security researcher Woo, has submitted on 28/03/2009 a cross-site-scripting (XSS) vulnerability affecting metablog.onekoreanews.net, which at the time of submission ranked 4692783 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 21/11/2011. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://metablog.onekoreanews.net/index.php?type=all&keyword=%22%3E%3Cscript%3Ealert(/XSS/)%3C/script%3E